a {	color: white; }

a:visited {	color: white; }

a:hover { color: white; }

a:active { color: black;}

body, html {
	width: 100%;
}

body{
	margin: 0;
	padding: 0;
	width: 100%;
}

h1 {
	font-family:"Arvo";
	font-weight: normal;
	font-size: 55px;
	text-align: center;
	margin: 0;
	padding: 0;
}

h2 {
	font-family:"Arvo";
	font-weight: normal;
	font-size: 40px;
	text-align: center;
	color: #fff;
	margin: 0;
	padding: 0;
}

h4 {
	font-family:"Arvo";
	font-weight: normal;
	font-size: 38px;
	text-align: center;
	color: #fff;
	margin: 0;
	padding: 0;
}

h3 {
	font-family: Oswald;
	font-weight: normal;
	font-size: 16px;
	text-align: center;
	margin: 5px 0;
	padding: 0;
	z-index: 1;
	position: relative;
}

#awkward { 
	background: url('../img/awkward.png')no-repeat; 
	width: 50px; 
	height: 50px; 
	margin: 0 auto; 
	position: absolute; 
	left: 560px;
	bottom: -16px;
}

#christmas_tree { 
	background: url('../img/christmas-tree.png')no-repeat; 
	width: 83px; 
	height: 77px; 
	margin: 0 auto; 
	position: relative; 
	bottom: -25px;
}

#closeIcon {
   	cursor: pointer;
}

#copyright { 
	color: #fff; 
	font-family: "Wellfleet"; 
	font-size: 14px; 
	margin-top: 100px; 
	text-align: center; 
}

#copyright a { 
	text-decoration: none; 
	color: #fff; 
}

#divider { 
	background: url('../img/divider.png')no-repeat; 
	width: 300px; 
	height: 35px; 
	margin: 0px auto 27px auto; 
	position: relative; 
	top: 2px; 
}

#draggable {
	border: 10px solid rgba(255,255,255,0);
	border-radius: 20px;
	width: 400px;
	height: 400px;
	font-family: "Righteous";
	font-size: 55px;
	font-weight: normal;
	text-align: center;
	color: white;
	margin: 0;
	padding: 0;
	overflow: hidden;
	top: 0;
	position: absolute;
	background-color: transparent;
	z-index: 1;
}

#faders { 
	background: url('../img/faders.png')no-repeat; 
	width: 83px; 
	height: 77px; 
	margin: 0 auto; 
	position: relative; 
	bottom: 20px;
}

#fileclick {
	border: 10px solid white;
	border-radius: 20px;
	width: 400px;
	height: 400px;
	background-size: 102%;
	background-color: transparent;
	font-family: "Righteous";
	font-size: 55px;
	font-weight: normal;
	text-align: center;
	color: white;
	margin: 0;
	padding: 0;
	overflow: hidden;
	z-index: -1;
}

#header, #overflow-header {
	width: 100%;
	background: url('../img/header-bg.png');
	height: 80px;
	position: fixed;
	margin-top: 30px;
	z-index: 100;
}

#lightning { 
	background: url('../img/lightning.png')no-repeat; 
	width: 83px; 
	height: 77px; 
	margin: 0 auto; 
	position: relative; 
	bottom: 20px;
}

#logo a, #overflow-logo a { 
	color: #fff; 
	text-decoration: none; 
	float: left; 
	font-size: 30px; 
	margin-top: 20px; 
	color: #fff; 
	font-family:"Righteous"; 
}

#nav { 
	width: 610px; 
	float: right; 
	margin-top: 20px; 
}

#nav li{
	margin-top: 9px;
	float: left;
	padding-left: 21px;
}

#nav li a { 
	color: #fff; 
	opacity: 0.6; 
	font-size: 16px; 
	text-decoration: none; 
	font-family: 'Righteous'; 
}

#nav li a:hover { 
	color: #fff; 
	opacity:1; 
}

#nav ul{
	list-style: none;
	display: block;
	margin: 0 auto;
	list-style: none;
}

#overflow-header { right: 17px; }

#overflow-logo a {
	position: relative; 
	left: 18px;
}

#patience {
	width: 192px; 
	position: absolute;
	bottom: -2px;
	left: 380px;
}

#reel {
	background: url('../img/reel.gif')no-repeat; 
	width: 192px; 
	height: 110px;
	position: absolute;
	background-size: contain;
	bottom: -22px;
	left: 380px;
	opacity: 0.3;
	z-index: -1;
}

#ribbon { 
	background: url('../img/ribbon.png')no-repeat; 
	width: 251px; 
	height: 48px; 
	margin: 0 auto; 
	display: block; 
	position: relative; 
	top: -37px; 
}

#sadface { 
	background: url('../img/sadface.png')no-repeat; 
	width: 83px; 
	height: 77px; 
	margin: 0 auto; 
	position: relative;
	bottom: 20px; 
}

#sadface-dim { 
	background: url('../img/sadface-dim.png')no-repeat;
	width: 166px; 
	height: 154px;  
	margin: 0 auto; 
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	bottom: 128px;
	z-index: -1;
}

#signup3 input[type=file] { 
    width: 1px; 
    visibility: hidden;
}

#slide1, #slide2 { width: 100%; }

#slide1 {
	background:url(../img/slide1.jpg) 50% 0 no-repeat fixed;
	color: #fff;
	height: 600px;
	margin: 0;
	padding: 140px 0 260px 0;
	background-size: cover;
}

#slide2 {
	background-color: #fff;
	color: #333333;
	height: 300px;
	margin: 0 auto;
	overflow: hidden;
	padding: 200px 0;
}

#slide3 {
	background: url(../img/slide3.jpg) 50% 0 no-repeat fixed;
	color: #fff;
	height: 710px;
	padding: 185px 0 100px 0;
	background-size: cover;
}

#slide4 {
	background-color: #fff;
	color: #333333;
	height: 300px;
	padding: 200px 0;
}

#slide5 {
	background: url(../img/slide5.jpg) 50% 0 no-repeat fixed;
	height: 650px;
	margin: 0 auto;
	padding: 185px 0 190px 0;
	color: #fff;
	background-size: cover;
}

#slide6 {
	background-color: #fff;
	color: #333333;
	height: 710px;
	padding: 135px 0 150px;
}

#slide7 {
	background: url(../img/slide7.jpg) 50% 0 no-repeat fixed;
	height: 1200px;
	margin: 0 auto;
	padding: 185px 0 240px 0;
	color: #fff;
	background-size: cover;
}

#snowflakes1 { 
	background: url('../img/snowflakes.png')no-repeat; 
	width: 21px; 
	height: 21px; 
	margin: 0 auto; 
	display: block; 
	position: relative; 
	bottom: -114px; 
	left: -250px; 
}

#snowflakes2 { 
	background: url('../img/snowflakes.png')no-repeat; 
	width: 21px; 
	height: 21px; 
	margin: 0 auto; 
	display: block; 
	position: relative; 
	bottom: -93px; 
	right: -246px; 
}

#thumbsup { 
	background: url('../img/thumbsup.png')no-repeat; 
	width: 83px; 
	height: 77px; 
	margin: 0 auto; 
	position: relative;
	bottom: 20px; 
}

#thumbsup-dim { 
	background: url('../img/thumbsup-dim.png')no-repeat;
	width: 166px; 
	height: 154px;  
	margin: 0 auto; 
	position: absolute;
	margin-left: auto;
	margin-right: auto;
	bottom: 128px;
	z-index: -1;
}

#upload { 
	background: url('../img/upload.png')no-repeat; 
	width: 83px; 
	height: 77px; 
	margin: 0 auto; 
	position: relative; 
	bottom: 20px;
}

.author_name_gray { 
	font-family:"Wellfleet"; 
	margin: 70px 0 0 75px; 
	color: #94a4a4; 
	font-size: 20px; 
	text-align: left;
} 

.author_name_white { 
	font-family: "Wellfleet"; 
	margin: 70px 0 0 75px; 
	color: #fff; 
	font-size: 20px; 
} 

.center { margin: 0 auto; }

.clear { clear: both; }

.content, .content_noxoverflow{ 
	margin: 0 auto; 
	width: 960px; 
	position: relative;
}

.content_noxoverflow {
	overflow-x: hidden;
}

.quotes {
	font-family: 'Goudy Bookletter 1911', serif;
	font-weight: normal;
	font-size: 30px;
	text-align: left;
	margin: 50px auto;
}

.quotes_container { 
	width: 800px; 
	margin: 0 auto; 
}

.smallerquotes {
	font-family: 'Goudy Bookletter 1911', serif;
	font-weight: normal;
	font-size: 22px;
	text-align: left;
	margin: 50px auto;
}